{
    "KPlugin": {
        "Authors": [
            {
                "Email": "mart@kde.org",
                "Name": "Marco Martin"
            }
        ],
        "Category": "System Information",
        "Dependencies": [
        ],
        "Description": "System monitor Widget that shows the usage of the root partition",
        "Description[ca]": "Estri del monitor del sistema que mostra l'ús de la partició arrel",
        "Description[da]": "Systemovervågning-widget som viser brug af rod-partitionen",
        "Description[en_GB]": "System monitor Widget that shows the usage of the root partition",
        "Description[es]": "Elemento gráfico del monitor del sistema que muestra el uso de la partición raíz",
        "Description[et]": "Süsteemi jälgija vidin, mis näitab juurpartitsiooni kasutust",
        "Description[eu]": "Erro partizioko erabilera erakusten duen sistema gainbegiratzeko trepeta",
        "Description[fi]": "Juuriosion käyttöasteen näyttävä järjestelmänvalvontasovelma",
        "Description[fr]": "Composant graphique de surveillance du système, affichant l'utilisation de la partition « Système »",
        "Description[it]": "Oggetto di monitoraggio del sistema che mostra l'utilizzo della partizione radice",
        "Description[ko]": "루트 파티션 사용량을 표시하는 시스템 모니터 위젯",
        "Description[nl]": "Systeemmonitorwidget die het totale gebruik toont van de root-partitie",
        "Description[nn]": "Systemovervakings­element som viser bruk av rotpartisjonen",
        "Description[pt]": "Elemento de monitorização do sistema que mostra a utilização da partição de raiz",
        "Description[pt_BR]": "Widget monitor do sistema que mostra o uso da partição raiz",
        "Description[ro]": "Control grafic de monitorizare a sistemului ce arată utilizarea partiției root",
        "Description[sk]": "Miniaplikácia monitorovania systému, ktorá zobrazuje využitie koreňovej partície",
        "Description[sv]": "Grafisk systemövervakningskomponent som visar användning av rotpartitionen",
        "Description[uk]": "Віджет нагляду за системою, який показує використання кореневого розділу",
        "Description[x-test]": "xxSystem monitor Widget that shows the usage of the root partitionxx",
        "Description[zh_CN]": "显示根分区使用情况的系统监视部件",
        "Description[zh_TW]": "顯示 Root 分割區用量的系統監視器元件",
        "EnabledByDefault": true,
        "Icon": "cpu",
        "Id": "org.kde.plasma.systemmonitor.diskusage",
        "License": "GPL-2.0+",
        "Name": "Disk Usage",
        "Name[ca]": "Ús de disc",
        "Name[cs]": "Zaplnění Disku",
        "Name[da]": "Diskforbrug",
        "Name[de]": "Datenträgerbelegung",
        "Name[en_GB]": "Disk Usage",
        "Name[es]": "Uso del disco duro",
        "Name[et]": "Kettakasutus",
        "Name[eu]": "Diskoaren erabilera",
        "Name[fi]": "Levyn käyttö",
        "Name[fr]": "Utilisation des disques",
        "Name[ia]": "Uso de disco",
        "Name[it]": "Utilizzo disco",
        "Name[ko]": "디스크 사용량",
        "Name[nl]": "Schijfgebruik",
        "Name[nn]": "Diskbruk",
        "Name[pt]": "Utilização do Disco",
        "Name[pt_BR]": "Uso do disco",
        "Name[ro]": "Utilizare disc",
        "Name[ru]": "Использование дискового пространства",
        "Name[sk]": "Využitie disku",
        "Name[sv]": "Diskanvändning",
        "Name[uk]": "Використання диска",
        "Name[x-test]": "xxDisk Usagexx",
        "Name[zh_CN]": "磁盘使用率",
        "Name[zh_TW]": "磁碟用量",
        "ServiceTypes": [
            "Plasma/Applet"
        ],
        "Version": "1.0",
        "Website": "kde.org"
    },
    "X-Plasma-API": "declarativeappletscript",
    "X-Plasma-MainScript": "ui/main.qml",
    "X-Plasma-Provides": [
        "org.kde.plasma.systemmonitor"
    ],
    "X-Plasma-RootPath": "org.kde.plasma.systemmonitor"
}
